@charset "utf-8";
/**/
body {
font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", "游ゴシック", YuGothic,  sans-serif;
font-size: 14px;
line-height: 1.7;
}
* { box-sizing: border-box;}
a{text-decoration: none; color:#000; transition:ease-in 0.2s;}
a:hover{}
.container{width:100%;position: relative;}
/*SPパーツ非表示*/
.spmode{display:none;}
#modal-nav, .right_sp{	display: none;}
#reservation_area .btn_submit.sp input {	display: none;}

/*
--------------------------------------------------
	header
-------------------------------------------------- */
header {
	width: 960px;
	margin: 0 auto;
	position: relative;
	height: 120px;
}
.header-inner {
	width: 960px;
	margin: 0 auto;
}
header h1 {
	font-size: 26px;
	width: 240px;
	height: 80px;
	padding-top: 20px;
}

/*外国語リンク*/
header .langnav {
	float: right;
	position: absolute;
	top: 84px;
	right: 0;
	z-index: 9998;
}
header .langnav li {
	float: left;
	margin: 0 0 0 20px;
}
header .langnav li a{
	background: url(../img/langnav_arrow.png)no-repeat left center;
	display:block;
	padding: 0 0 0 12px;
}
header .langnav li a:hover{opacity:0.5;}

/*パーツボタン*/
.cnav {
	position: absolute;
	top: 0;
	right: 0;
}
header .cnav li {
	float: left;
	margin-left: 10px;
}
header .cnav li a {
	display: block;
	padding: 6px 10px 6px 18px;
	color: #fff;
	font-size: 14px;
	background: #000 url(../img/langnav_arrow_w.png)no-repeat left 8px center;
}
header .cnav li a:hover {
	background: gray url(../img/langnav_arrow_w.png)no-repeat left 8px center;
}

header .right{text-align: right;}
header .hnav li{
	float:left;
	margin-bottom: 20px;
}
header .hnav li a {
	width: 120px;
	background: black;
	margin-left: 10px;
	display: block;
	text-align: center;
	color: #fff;
	height: 30px;
	line-height: 30px;
}
header .hnav li a:hover{background:gray;}
header .header_tel {
	background: url(../img/header_tel.png)no-repeat bottom left;
	background-size: 24px;
	padding-left: 30px;
	font-size: 26px;
	line-height: 24px;
	position: absolute;
	right: 0;
	top: 50px;
}
header .hnavSP{display:none;}
#headerMenu{width:100%;}
#headerMenu ul{letter-spacing: -.4em; }
#headerMenu nav{margin: 0 auto;width: 960px;}
#headerMenu nav li{letter-spacing: normal;}
#headerMenu nav li a{
	 margin:0 auto;
	float:left;
	display: block;
	width: 120px;
	height: 80px;
	line-height: 80px;
	text-align: center;
	transition: initial;
	}
#headerMenu nav li a:hover{background:url(../img/navArrow.png)no-repeat center bottom;translate:0s;}

/*
-----------------------------------------------
	Reservation area
----------------------------------------------- */
#reservation_area{background: #474747;padding: 20px 0 0px 0; color:#fff;}
#reservation_area .inner{width:960px; margin:0 auto;}
#reservation_area .inner-inner.clearfix {margin-bottom: 10px;}
#reservation_area h3.search_title{font-size: 24px; color: #fff; margin: 14px 40px 0 0; width: 100px; float: left;}
input.datepicker{width:80%;}
#reservation_area .searchBtns li{float:left;}
#reservation_area .searchBtns li.pulldownWrap{width: 100px;}
#reservation_area .searchBtns li.btn_submit{width: 160px; margin-top: 10px;}
#reservation_area .searchBtns li.btn_submit.sp {    display: none;}
#reservation_area .searchBtns p.texttop{}
#reservation_area .searchBtns p.textbottom{margin:10px 0 0 0}
#reservation_area li.box_day { width: 230px;}
#reservation_area .pulldown01, #reservation_area .pulldown02{width: 90px;}
#reservation_area input#datepicker {
	background: #fff url(../img/calIcon.png)no-repeat right 10px center;
	background-size: 20px;
}
#reservation_area input, #reservation_area select {
	padding:6px;
	border: none;
}
#reservation_area .btnToday{display:none;}
#reservation_area .btn_submit input.search {
	width: 100%;
	background: #000;
	color: #fff;
	border-radius: 6px;
	height: 70px;
margin: 0 0 10px 0;
transition: ease-in-out 0.2s;
font-size: 24px;
	letter-spacing: 0.5em;
	}
#reservation_area .btn_submit input:hover { cursor: pointer; background:gray;}
input.buttonCancel {
	font-size: 12px;
	height: 30px;
	padding: 0;
	width: 100%;
	border-radius: 4px;
	}
.search_btn01, .search_btn02, .search_btn03, .search_btn04, .search_btn05, .search_radio {
	float: left;
	font-size: 14px;
	vertical-align: top;
	padding-right: 18px;
	text-align: left;
}
.search_btn01 ul {	width: 200px;}
.search_btn02 ul { width: 70px;}
search_btn03 ul{ width: 70px;}
.search_btn04 ul { width: 80px;}
.search_radio input {
	vertical-align: middle;
	margin-right: 4px;
}
.search_radio p { font-size: 13px;}
.search_btn05{padding-right:0; }
p.reservetitle {
	border-left: 6px solid #fff;
	padding-left: 8px;
	margin: 0 0 8px 0;
	line-height: 14px;
}
#reservation_area input.button {
	width: 160px;
	height: 60px;
	line-height: 50px;
	background: #000;
	color: #fff;
	font-size: 20px;
	letter-spacing: 0.2em;
	border-radius: 4px;
	transition: ease-in-out 0.2s;
	}
.bottom_menu {background: #e0e0e0;font-size:0; }
.bottom_menu ul {
	text-align: center;
}
.bottom_menu li {display: inline-block;border-right: 1px solid #c1c1c1;font-size: 14px;}
.bottom_menu li:first-child{border-left: 1px solid #c1c1c1;}
.bottom_menu li a {
	display: block;
	padding: 6px 20px;
}
.bottom_menu li a:hover{background:gray;color:#fff;}

/*チェックボックス*/
.checktext , .checktext2{
	margin-top: 4px;
	font-size: 12px;
}
.checkA {
	display: inline-block;
	position: relative;
	margin-right: 5px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: button;
	appearance: button;
	width: 16px;
	height: 16px;
	border: 1px solid #999;
	vertical-align: middle;
}

.checkA:checked::after {
	position: absolute;
	content: "";
	top: 0px;
	left: 4px;
	width: 4px;
	height: 10px;
	border-right: 4px solid #009933;
	border-bottom: 4px solid #009933;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/*
--------------------------------------------------
	Navigation
-------------------------------------------------- */
nav { width: 100%;}
.nav-inner {
	width: 960px;
	margin: 0 auto;
}
nav ul {
	letter-spacing: -.4em;
}
nav ul:after {
  content: "";
  clear: both;
  display: block;
}
nav.gnav li a {
	float: left;
	width: 120px;
	text-align: center;
	height: 60px;
	line-height: 60px;
	display:block;
	background-position: center bottom -4px;
	letter-spacing: normal;
}
nav li a:hover{background:url(../img/navArrow.png)no-repeat center bottom;translate:0s;}
/*hover.css*/
nav li {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}
nav li:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #000;
  height: 2px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
nav li:hover:before, nav li:focus:before, nav li:active:before {
  left: 0;
  right: 0;
}

/*カレント表示*/
nav li.current a {
	border-bottom: 2px solid #000;
	background: url(../img/navArrow.png)no-repeat center bottom;
}
/*fixed*/
nav.fixed {
	background: #fff;
	box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.18);
}

/*
--------------------------------------------------
	main
-------------------------------------------------- */

/*
--------------------------------------------------
	バナーエリア
-------------------------------------------------- */
.banner {
	width: 960px;
	margin: 10px auto;
}
.banner:after {
  content: "";
  clear: both;
  display: block;
}
.banner img:last-child {
	margin: 0;
}
.banner img {
	vertical-align: bottom;
	float: left;
	margin-right: 26px;
}


/*
--------------------------------------------------
	Main Image
-------------------------------------------------- */
photo{width:100%;text-align: center;}
photo img{  width: 100%; vertical-align:bottom;}
.main-photo{}

/*
--------------------------------------------------
	Bread crumbs
-------------------------------------------------- */
.breadcrumbs {
	width: 100%;
	margin: 0 auto 30px;
	font-size: 13px;
}
.breadcrumbs ul	   { }
.breadcrumbs ul li { display: inline;}
.breadcrumbs ul li:before { content: "＞"; padding: 0 6px;}
.breadcrumbs ul li:first-child:before { content: "";}

/*
--------------------------------------------------
	Page structure
-------------------------------------------------- */
.content{width:100%;margin: 40px 0;}
.content .inner {
	width: 960px;
	margin: 0 auto;
}
.content h2 {
	text-align: center;
	margin: 30px 0 20px 0;
	letter-spacing: 0.1em;
	height: 46px;
	line-height: 46px;
	font-size: 24px;
	border-bottom: 1px solid #000000;
}
.wrapper {	margin: 20px 0 0 0;}

/*
--------------------------------------------------
	記事
-------------------------------------------------- */
.column { width: 100%; margin: 0; padding: 0; clear: both;}
.column-inner {
	margin: 0 0 20px;
	padding: 0 0 20px;
	border-bottom: 1px dotted #b8b2a5;
}
.column-inner h3:before {
	content: "";
	border-left: 4px solid #000;
	margin-right: 10px;
}
.column-inner h3 {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 16px;
}
.column-inner p		 { margin: 0; padding: 0; line-height: 1.6;}
.column-inner span	 { margin: 0 0 15px; padding: 0; line-height: 1.6;}
.column-inner:after	 { content: ""; display: block; clear: both;}

.column-inner table {
	margin		: 10px 0;
	border		: solid #a0a0a0;
	border-width	: 1px 0 0 1px;
	border-collapse	: separate;
	border-spacing	: 0;
}
.column-inner table th,
.column-inner table td {
	padding		: 8px;
	border		: solid #a0a0a0;
	border-width	: 0 1px 1px 0;
}
.column-inner table th {
	background	: #efefef;
}

/*photo*/
.photos		{}
.photos-right {
	float: right;
margin-left: 30px;
}
.photos-left {
float: left;
margin-right: 30px;
}
.plandetail-left {
/* float: right;*/
margin-left: 30px;
}
.plandetail a { color: #0077e0;}
.plandetail a:hover {  text-decoration:underline; }
.photos-center{ width: 100%; text-align: center; margin-bottom: 10px;}
.photos-center img { width: 100% !important; height:auto; }
.photos-conformity	  { margin: 0 auto;}
.photos-conformity-left	  { margin: 0;}
.photos-conformity-left > div {
	margin-right: 10px;
}
.photos-conformity-left > div:last-of-type {
	margin-right: 0;
}
.photos-conformity-right  { margin: 0;margin:0 0 20px 0;}
.photos-conformity-center { margin: 0 auto;}

.photos-conformity:after,
.photos-conformity-left:after,
.photos-conformity-right:after,
.photos-conformity-center:after{
	content: "";
	clear: both;
	display: block;
}
.photos-conformity div,
.photos-conformity-left div,
.photos-conformity-right div,
.photos-conformity-center div { float: left;}

.photos-conformity div:last-child,
.photos-conformity-left div:last-child,
.photos-conformity-right div:last-child,
.photos-conformity-center div:last-child { margin: 0;}

.photos img,
.photos-left img,
.photos-right img,
.photos-top img,
.photos-top-headline img,
.photos-center img,
.photos-conformity img,
.photos-conformity-left img,
.photos-conformity-right img,
.photos-conformity-center img { vertical-align: bottom; margin-bottom:10px; }

.photos .caps,
.photos-left .caps,
.photos-right .caps,
.photos-top .caps,
.photos-center .caps,
.photos-conformity .caps,
.photos-conformity-left .caps,
.photos-conformity-right .caps,
.photos-conformity-center .caps {  padding-top: 10px; display: block;}

.photos-left-headline { float: left;margin-right: 20px;}
.photos-right-headline { float: right;margin-left: 20px;}
.photos-top-headline { }

/* List */
.column-inner ul {  padding: 0;}
.column-inner ol { padding: 0;}

/*.column-inner ul li { margin: 0; padding: 0; list-style: disc;}*/
.column-inner ol li {  list-style: decimal;}

/* Detail */
.plandetail	  { overflow: hidden;}
.plandetail-left  { overflow: hidden;}
.plandetail-right { overflow: hidden;}
.plandetail-center{ overflow: hidden; clear: both;}

.plandetail-conformity	  { padding-top: 10px; overflow: hidden; clear: both;}
.plandetail-conformity-left  { overflow: hidden; width: auto;}
.plandetail-conformity-right { 10px; overflow: hidden; width: auto;}
.plandetail-conformity-center{ padding-top: 10px; overflow: hidden; clear: both;}

p.statement_link a {
	display: block;
	background: #000 url(../img/arrow_w.png) no-repeat right 8px center;
	background-size: 10px;
	color: #fff;
	width: 200px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin: 20px 0;
	text-decoration:none ;
	transition:ease-in 0.2s;
}
p.statement_link a:hover{
	 background: #000 url(../img/arrow_w.png) no-repeat right 6px center;
	background-size: 10px;
	text-decoration:none;
}


/* Move */
.move{
	position: fixed;
	right: 50%;
	margin-right: -580px;
	bottom:30px;
 }
.move ul li a{
	 width: 60px;
	height:60px;
	background: #000 url(../img/pagetop.png) no-repeat 100% 0;
	background-size: 60px;
	display: block;
	text-indent: -9999px;
	border-radius: 4px;
	}
.move ul li a:hover{background:#4e4e4e url(../img/pagetop.png) no-repeat 100% 0; background-size: 60px;}
/*stop*/
.move.stop a {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

/*news*/
article.news{ width:960px; margin:0 auto; padding-bottom: 90px; }
article.news h2 {
	font-size: 24px;
	text-align: center;
	line-height: 70px;
	height: 70px;
	border-bottom: 1px solid #000;
	margin: 0 0 40px 0;
}
.news .articleWrap article {float:left;width: 300px;margin-right:30px;position:relative;}
.news .articleWrap article:last-of-type{margin-right:0px; }
.news .articleWrap article a{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index: 1;
}
.news .articleWrap article a:hover{background:rgba(0, 0, 0, 0.2);}
.news .recentPost h3{font-weight:bold; height: 70px; font-size:16px;}
.news .articleWrap p.detailBtn{
	padding: 10px 0;
	background: #fff url(../img/arrow.png)no-repeat right 6px center;
	background-size: 14px;
	border: 1px solid #333;
	color: #000;
	text-align: center;
	text-decoration: none;
	width: 100%;
	margin: 20px 0;
}
.news .articleWrap p.detailBtn:hover{
	background: #fff url(../img/arrow.png)no-repeat right 6px center;
	background-size: 14px;
}

/*more button*/
article.news .more {margin-top: 20px;}
article.news .more .button {}
article.news .more a {
	display: block;
	background: #333 url(../img/arrow_w.png)no-repeat right 8px center;
	background-size: 14px;
	border: 1px solid #333;
	color: #fff;
	text-align: center;
	text-decoration: none;
	width: 380px;
	margin: 0 auto;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
}
article.news .more a:hover{
	border:1px solid #000;
	color: #000;
	background: #fff url(../img/arrow.png)no-repeat right 6px center;
	background-size: 14px;
}

#entries { margin: 20px 0; padding: 0;}
#entries div.column{ margin: 0; padding: 0;}

/*news詳細*/
span.new {
	color: #fff;
	background: #c30000;
	padding: 0 5px;
	border-radius: 6px;
	margin: 0;
}

/*すべての記事を見るボタン*/
.more			{ margin: 0 0 10px; clear: both;}
.more a {
	background: #000 url(../img/arrow_w.png) no-repeat right 8px center;
	background-size: 12px;
	color: #fff;
	text-decoration: none;
	display: block;
	text-align: center;
	width: 340px;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	margin: 0 auto;
}
.more a:hover	{ 
text-decoration: none;
background:#4e4e4e url(../img/arrow_w.png) no-repeat right 4px center;
background-size: 12px;
}
.more:after		{ content: ""; display: block; clear: both;}

/* Tabs Contents */
/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen {
	/* Use class for showing/hiding tab content,
	so that visibility can be better controlled in different media types... */
	.ui-tabs-hide { display: none;}
}
/* Hide useless elements in print layouts... */
@media print {
	.ui-tabs-nav { display: none;}
}

ul.ui-tabs-nav {
	width		: 100%;
	height:70px;
}
ul.ui-tabs-nav li { float: left;position:relative;}
ul.ui-tabs-nav li a {
    width: 230px;
    height: 50px;
    line-height: 50px;
    margin: 0 5px 0 0;
    padding-top: 0px;
    display: block;
    float: left;
    background: #d6d6d6;
    text-decoration: none;
    text-align: center;
    font-size: 16px;
}

/* Tab Style */
ul.ui-tabs-nav li#entries-tab-recommend a{}
ul.ui-tabs-nav li#entries-tab-recommend a:hover { }
ul.ui-tabs-nav li#entries-tab-recommend.ui-tabs-selected a  {
    background: #000000;
    color: #fff;
}

ul.ui-tabs-nav li#entries-tab-restaurant a{ }
ul.ui-tabs-nav li#entries-tab-restaurant a:hover { }
ul.ui-tabs-nav li#entries-tab-restaurant.ui-tabs-selected a  {
    background: #000000;
    color: #fff;
}

ul.ui-tabs-nav li#entries-tab-news a {background: #d6d6d6;     background-position: bottom center; }
ul.ui-tabs-nav li#entries-tab-news a:after {
	    position: absolute;
    content: "";
    width: 230px;
    height: 10px;
    bottom: -10px;
    left: 0;
    display: block;
}
ul.ui-tabs-nav li#entries-tab-news.ui-tabs-selected a {
    background: #000000 ;
    color: #fff;
}
/*選択時の三角*/
ul.ui-tabs-nav li#entries-tab-news.ui-tabs-selected:after,
ul.ui-tabs-nav li#entries-tab-recommend.ui-tabs-selected:after,
ul.ui-tabs-nav li#entries-tab-restaurant.ui-tabs-selected:after {
    content: "";
    position: absolute;
    background: url(../img/tab_arrow.png)no-repeat center bottom;
    width: 230px;
    height: 10px;
    bottom: -10px;
    left: 0;
    display: block;
}
/*hover*/
ul.ui-tabs-nav li#entries-tab-news a:hover,
ul.ui-tabs-nav li#entries-tab-recommend a:hover,
ul.ui-tabs-nav li#entries-tab-restaurant a:hover  {
    opacity: 0.5;
}

/*
--------------------------------------------------
	ギャラリー表示
-------------------------------------------------- */

/* Small-160px */
.imagesurfingsmall {
	width		: 164px;
	height		: auto;
	text-align	: center;
	overflow	: hidden;
}
.imagesurfingsmall ul { width: 160px; margin: 0 auto;}
.imagesurfingsmall ul li { width: 40px; padding: 1px 0 0 0; margin: 0; float: left; list-style: none;}
.imagesurfingsmall ul li a {
	width		: 40px;
	height		: 30px;
	border		: none;
	border-bottom	: 4px solid #DECBA6;
	display		: block;
	float		: left;
	outline		: none;
	overflow	: hidden;
}
.imagesurfingsmall img {
	width		: auto;
	height		: 120px;
	text-align	: center;
	vertical-align	: bottom;
}
.imagesurfingsmall ul li img {
	width		: 39px;
	height		: 29px;
	margin		: 0;
	padding		: 0;
	background	: #FFF;
	border-right	: 1px solid #FFF;
}
.imagesurfingsmall ul li a.imagesurfing-selected {
	border-bottom	: 4px solid #BB471F;
}
.imagesurfingsmall p.imagesurfing-caption {
	margin		: 0 !important;
	padding		: 3px 0;
	font-size	: 10px;
	line-height	: 1.2;
}


/* Normal-220px */
.imagesurfingnormal {
	width		: 224px;
	height		: auto;
	text-align	: center;
	overflow	: hidden;
}
.imagesurfingnormal ul { width: 220px; margin: 0 auto;}
.imagesurfingnormal ul li { width: 55px; padding: 1px 0 0 0; margin: 0; float: left; list-style: none;}
.imagesurfingnormal ul li a {
	width		: 55px;
	height		: 42px;
	border		: none;
	border-bottom	: 4px solid #dcdcdc;
	display		: block;
	float		: left;
	outline		: none;
	overflow	: hidden;
}
.imagesurfingnormal img {
	width		: auto;
	height		: 165px;
	text-align	: center;
	vertical-align	: bottom;
}
.imagesurfingnormal ul li img {
	width		: 54px;
	height		: 41px;
	margin		: 0;
	padding		: 0;
	background	: #FFF;
	border-right	: 1px solid #eee;
}
.imagesurfingnormal ul li a.imagesurfing-selected {
	border-bottom	: 4px solid #5f5f5f;
}
.imagesurfingnormal p.imagesurfing-caption {
	margin		: 0 !important;
	padding		: 3px 0;
	font-size	: 10px;
	line-height	: 1.2;
}


/* Large-280px */
.imagesurfinglarge {
	width		: 284px;
	height		: auto;
	text-align	: center;
	overflow	: hidden;
}
.imagesurfinglarge ul { width: 280px; margin: 0 auto;}
.imagesurfinglarge ul li { width: 70px; padding: 1px 0 0 0; margin: 0; float: left; list-style: none;}
.imagesurfinglarge ul li a {
	width		: 70px;
	height		: 53px;
	border		: none;
	border-bottom	: 4px solid #DECBA6;
	display		: block;
	float		: left;
	outline		: none;
	overflow	: hidden;
}
.imagesurfinglarge img {
	width		: auto;
	height		: 210px;
	text-align	: center;
	vertical-align	: bottom;
}
.imagesurfinglarge ul li img {
	width		: 69px;
	height		: 52px;
	margin		: 0;
	padding		: 0;
	background	: #FFF;
	border-right	: 1px solid #FFF;
}
.imagesurfinglarge ul li a.imagesurfing-selected {
	border-bottom	: 4px solid #BB471F;
}
.imagesurfinglarge p.imagesurfing-caption {
	margin		: 0 !important;
	padding		: 3px 0;
	font-size	: 10px;
	line-height	: 1.2;
}

/*Banner Area*/
.bannerArea{ width: 960px;margin: 0 auto;}
.bannerArea li{float:left;}
.bannerArea li{margin-right:26px;}
.bannerArea li:last-child{margin-right:0px;}

/*sns icons*/
.snsIcon .inner{width: 960px;margin: 0 auto;text-align: center; padding: 40px;}
.snsIcon li{display: inline-block;  vertical-align:middle; margin-right: 40px;}
.snsIcon li a{/*display:block;*/}
.snsIcon li img{width:40px;}

/*
--------------------------------------------------
	footer
-------------------------------------------------- */
footer {
	width: 100%;
	border-top: 1px solid #000;
}
footer .inner{ }
footer .infoPhoto img{width:200px;}
footer .rowWrap{margin:20px 0}
footer .infoPhoto{float:left; width:200px; margin-right:20px;}
footer .infoaddress{float:left; width:300px;}
footer .infoText{float:right; width:400px; }
footer nav#footerMenu  {margin: 20px 0;}
footer nav#footerMenu ul{  font-size: 0;  text-align: center;}
footer nav#footerMenu ul li{display: inline-block;margin-right:10px;position:relative;}
footer nav#footerMenu ul li:last-child{margin-right:0px;}
footer nav#footerMenu ul li:before {
	content: "test";
	width: 10px;
	height: 10px;
	background: url(../img/fnavArrow_w.png)no-repeat;
	position: absolute;
	left: 5px;
	top: 6px;
}
footer nav#footerMenu li a {
	color:#fff;
	width: 110px;
	height: 26px;
	display: block;
	font-size: 14px;
}
.information {
	width: 960px;
	margin: 0 auto;
}
.information-inner {
	margin: 10px 0;
}
.information-inner:after {
  content: "";
  clear: both;
  display: block;
}
.information-photo {
	width: 200px;
	float: left;
	margin: 0 20px 0 0;
}
.information-access {
	overflow: hidden;
}
.information-read {
	overflow: hidden;
}
.fnav {
	width: 100%;
	background: #333333;
}
.fnav {
	padding-top: 10px;
	width: 100%;
}
.fnav ul {
	text-align: center;
}
.fnav li {
	display: inline-block;
	padding: 0 0 10px 0;
	margin-right: 20px;
}
.fnav li a {
	color: #fff;
	text-decoration: none;
	background: url(../img/footer_arrow.png) no-repeat left center;
	padding-left: 12px;
}
footer .copyright {
	background: #000;
	text-align: center;
	line-height: 40px;
	font-size: 12px;
	color: #fff;
}

/*
--------------------------------------------------
	go pagetop
-------------------------------------------------- */
.pagetop {
	position: fixed;
	right: 50%;
	bottom: 0;
	z-index: 80;
	margin-right: -680px;
	z-index:1;
}
.pagetop a {
background: #333;
color: #fff;
width: 80px;
height:80px;
line-height: 80px;
text-align: center;
display: block;
border-radius: 5px;
}
.pagetop a:hover {
text-decoration: none;
background: #999;
}
/*フッタに固定時*/
.pagetop.stop a {
	border-radius: 6px 6px 0 0;
}

/*hover.css*/
/* Underline From Center */
.hvr-underline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #000;
  height: 2px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before {
  left: 0;
  right: 0;
}

